#full-width-slider{
	width: 100%;
  	color: #000;
}

.hp-height{
	max-height:600px;
	overflow:hidden;
}

.aop-height{
	max-height:200px;
	overflow:hidden;
}

.coloredBlock {
	padding: 12px;
  	background: rgba(255,0,0,0.6);
  	color: #FFF;
  	width: 200px;
  	left: 20%;
  	top: 5%;
}
.infoBlockLeftBlack {
  	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
}

.hp-infoblock-ml{
 	margin: 0px auto 0px auto;
}

.aop-infoblock-ml{
  	top: 55%;
 	margin: 0px auto 0px auto;
}

.rot-wrap{
	padding-right:15px;padding-left:15px;
	margin-right:auto;margin-left:auto;
	border:1px solid #FFF;
}

.infoBlock {
  	position: absolute;
	width: 100%;	
  	padding-bottom: 0;
	margin-top:18%;
}

.infoBlock h3 {
  	font-size: 53px;
    text-shadow: 1px 1px 3px #888888;
  	margin: 0px 0px 25px 0px;
  	padding-bottom: 0px;
  	font-weight: normal;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-shadow: 0px -1px 1px #999;
}

.infoBlock h4 {
  	font-size: 60px;
    text-shadow: 1px 1px 3px #888888;
  	margin: 0px 0px 25px 0px;
	padding:0px 50px;
  	font-weight: normal;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-shadow: 0px -1px 1px #999;
}

.infoBlock h5 {
  	font-size: 27px;
    text-shadow: 1px 1px 3px #888888;
  	margin: 0px 0px 5px 0px;
  	padding-bottom: 0px;
  	font-weight: normal;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-shadow: 0px -1px 1px #999;
	line-height:150%;

}

.infoBlock h5 span {
	color: #f0b243;
}

.infoBlock p {
	font-size: 21px;
	margin: 0px 0px 15px 0px;
	line-height: 149%;
	color: #5e5e5e;
}
.infoBlock a {
  	color: #fff;
  	text-decoration: none;  
}

#main-img-tag{
	padding: 0px 0px 40px 0px;
	margin: 0px auto 0px auto;
	width: 32.6%;
}

#main-img-tag-inner{
	padding: 0px 0px 54px 0px;
}

.fullWidth {
  	max-width: 1400px;
  	margin: 0 auto 24px;
}

.rotator-button{
	background: #95c01f;
	color: #fff;
	border: 0;
	text-transform: uppercase;
	font-size: 23px;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
	margin:0px auto;
	width:20%;
	padding:10px;
	text-align:center;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	margin-top:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.rotator-button:hover {
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {


}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {


}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {


}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {
	.infoBlock {
		position: absolute;
		width: 100%;	
		padding-bottom: 0;
		overflow: hidden;
		margin-top:20%;
	}
	
	.infoBlock h4 {
		font-size: 45px;
	}
	
	.rotator-button{
		width:25%;
	}
	
}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
	
	.infoBlock h4 {
		font-size: 35px;
	}
	
	.rotator-button{
		width:30%;
	}
}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {
	.infoBlock {
		position: absolute;
		width: 100%;	
		padding-bottom: 0;
		overflow: hidden;
		margin-top:18%;
	}
	
	.infoBlock h3 {
		margin: 0px 0px 0px 0px;
	}
	
	.infoBlock h4 {
		margin: 0px 0px 0px 0px;
	}
	
	.infoBlock h5 {
		margin: 0px 0px 5px 0px;
	
	}
	
	.rotator-button{
		width:80%;
		padding:5px;
		margin-top:5px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {

	.infoBlock h4 {
		font-size: 22px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {


}